Menu

Problemi di compatibilità del telefono Android con prodotti Polar

Vi sono molte variazioni nel modo in cui i diversi dispositivi Android gestiscono le tecnologie utilizzate nei nostri prodotti e servizi, ad esempio Bluetooth a bassa energia (BLE) e diversi standard e protocolli. Di conseguenza, la compatibilità varia in base ai produttori di telefoni e occasionalmente rileviamo problemi di compatibilità con alcuni telefoni. Al momento, abbiamo identificato problemi con i seguenti modelli:

Huawei P8 Lite (noto anche come Huawei ALE-21) Android 6.0 con tutti i dispositivi Polar (ad eccezione dell’M600) 

Gli utenti hanno riscontrato problemi durante l’associazione o la sincronizzazione con sensori o dispositivi da polso Polar.

Abbiamo elencato di seguito alcuni consigli per la risoluzione dei problemi. Provarli uno per uno e verificare se sono utili.

  • Assicurarsi che l’app Flow/Beat sia in esecuzione nel dispositivo mobile e tenerla in primo piano
  • Attivare e disattivare la modalità aereo sul dispositivo mobile per vedere se funziona
  • Ripristinare le connessioni Bluetooth del dispositivo Polar (per istruzioni, consultare il manuale d’uso del dispositivo Polar)
  • Rimuovere il dispositivo Polar dal menu di impostazione Bluetooth del dispositivo mobile e associarlo tramite l’app Flow/Beat
  • Chiudere l’app e accedere di nuovo
  • Disinstallare e reinstallare l’app Flow/Beat da Google Play
  • Riavviare il dispositivo mobile

Se il problema persiste nonostante i precedenti consigli per la risoluzione dei problemi, purtroppo non c'è nient'altro da fare.

Samsung Galaxy A3 Android 7.0 e Samsung Galaxy A5 Android 7.0 con Polar OH1 e Polar H10

Gli utenti hanno riscontrato problemi con sensori di frequenza cardiaca Polar OH1 e H10 con l’app Polar Beat e Flow.

L’aggiornamento firmware 2.1.9 per il sensore di frequenza cardiaca H10 risolve questo problema e l’aggiornamento firmware 2.0.10 per il sensore di frequenza cardiaca OH1 risolve questo problema. In caso di problemi di aggiornamento del firmware, rivolgersi al Centro di Assistenza Tecnica Polar locale.

Come si aggiorna Polar H10? https://support.polar.com/it/support/how_can_i_update_polar_h10

Come si aggiorna Polar OH1? https://support.polar.com/it/how-can-i-update-polar-oh1

Samsung Galaxy A3 Android 7.0 o versione più recente e Samsung Galaxy A5 Android 7.0 o versione più recente compatibile con Vantage V e Vantage M dopo l’aggiornamento firmware 1.2

Polar Vantage V e Vantage M non sono compatibili con Samsung Galaxy A3 e A5, se la versione firmware del dispositivo Vantage è precedente a 1.2. Utilizzare Polar FlowSync o un altro dispositivo mobile compatibile per configurare il dispositivo Vantage e installare l’aggiornamento firmware.

Una volta installato l’aggiornamento firmware 1.2, è possibile sincronizzarlo con l’app Polar Flow sullo smartphone Galaxy. Se non si ha la possibiletà di utilizzare un computer o un altro dispositivo mobile, rivolgersi al team di assistenza clienti locale sul sito https://support.polar.com/en/support/contact_us/email_polar.

Google Pixel XL/2/2XL/3/3XL Android 9 con Polar V800 

Dopo aver aggiornato uno smartphone Google Pixel ad Android versione 9, la sincronizzazione con Polar V800 e l’app Flow potrebbe non funzionare come previsto: la prima associazione e la prima sincronizzazione sono corrette, ma ogni sincronizzazione successiva non è corretta.

Abbiamo esaminato questo problema e purtroppo non prevediamo che questa limitazione possa cambiare in futuro. Di conseguenza, questi smartphone resteranno incompatibili con Polar V800. Possiamo solo consigliarti di continuare a sincronizzare il tuo Polar V800 con Polar FlowSync nel computer o di utilizzare un altro dispositivo mobile compatibile per la sincronizzazione.

Scarica FlowSync QUI se non è già installato nel tuo computer. 

  1. Collegare il cavo USB nel computer e far scattare il connettore sul V800. Assicurarsi che il software FlowSync sia in esecuzione.
  2. La finestra FlowSync si apre sul computer e la sincronizzazione si avvia.
  3. Al termine, viene visualizzato Completato.

Per maggiore chiarezza, tieni presente che questo problema riguarda solo Polar V800, mentre altri dispositivi Polar sono compatibili con gli smartphone Google Pixel.

OnePlus 2 (A2003) Android 6.0.1 con Polar Vantage V e Vantage M

Sfortunatamente questo modello di smartphone non è compatibile con Polar Vantage V e Vantage M e non è possibile garantire la compatibilità anche con altri dispositivi Polar.

L’associazione dei dispositivi Polar più recenti con questo modello di smartphone non riuscirà. I dispositivi avviano l’associazione, ma a un certo punto viene visualizzato il messaggio “Impossibile associare il dispositivo”.

 

 

Contact Us
Contatti
Request repair
Richiedi riparazione

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.